from django.db import models
from .track import Track

class Playlist(models.Model):
	def __str__(self):
		return self.name
	name = models.CharField(max_length=255)
	tracks = models.ManyToManyField(Track)